<Contents>

<Content id="" Class="SimpleText" DefaultType="PageHeading">
<P1><![CDATA[Welcome]]></P1>
<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

</Content>

<Content id="" Class="Audio" DefaultType="Audio">
<P1><![CDATA[]]></P1>
<P2 AudioPath="swfs/module1/tl_mod01_p01.swf"/>
</Content>

<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	 <P1><![CDATA[Describes the T-Link TL250 Internet and Network Alarm Communicator and how to connect and program the TL250.]]></P1>
	 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

</Content>
<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
	 <P1><![CDATA[Welcome...5 minutes]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
	 <P1><![CDATA[TL250 Product Overview...10 minutes]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="400" RemoveCompareId="A3"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
	 <P1><![CDATA[Connecting the TL250...15 minutes]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width=""RemoveCompareId="A4" />

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5" >
	 <P1><![CDATA[Programming the TL250...15 minutes]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width=""RemoveCompareId="A5" />

</Content>


<Content id="" Class="Transcript" DefaultType="Transcript">
<P1><![CDATA[Welcome to the TL250 Internet and Network Communicator course. This instructional course describes the T-Link TL250 product and how to connect and program the TL250.<br>There are four sections in this course:<br>- Welcome<br>- TL250 Product Overview<br>- Connecting the TL250, and<br>- Programming the TL250<br>This course should take you approximately 45 minutes to complete.]]></P1>
</Content>

</Contents>